<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$serialtablets = $_POST["serialtablets"];
$obsevarcion = $_POST["obsevarcion"];
$equipo = $_POST["equipo"];
$auto6 = $_POST["auto6"];

$objconexion = new conexion();
                         
if(!empty($serialtablets))
	//echo $return;
{


	$Sentenciadelete = "DELETE FROM asignaciontablets WHERE serial_tablets='".$serialtablets."'";

	$return = $objconexion->Ejecutar($Sentenciadelete);
	//echo $Sentenciadelete;

		if($return==1 )
		{
		   echo '<script language="javascript">alert("Se borraron los datos en la base de datos")
		          window.location ="equipoborrar.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("Error al borrar asignacion")
		          window.location ="equipoborrar.php";
		          </script>';
         }
}

 if(!empty($serialtablets) && !empty($auto6)  && !empty($obsevarcion) && !empty($equipo)) 
   //echo $return;
{
   
$SentenciaInsert2 = "INSERT INTO asignacionequipos VALUES(null,'".$auto6."','".$serialtablets."','".$equipo."',now(),'".$obsevarcion."')";


 //echo $SentenciaInsert2 ;

 $return = $objconexion->Ejecutar($SentenciaInsert2);

 //echo "condicional";
    if($return==1)

        {
                  echo '<script language="javascript" type="text/javascript">alert("Se Ingresaron los datos en la base de datos");
                  window.location ="equipoborrar.php";
                  </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Insercion de datos");
              //    window.location ="equipoborrar.php";
                //  </script>';
         }
}
?>